QGIS Application - Feature request #14558
unitary tests
2016-03-23 11:28 AM - Alexia Mondot

Status: Rejected

Priority: Normal

Assignee: Alexia Mondot

Category: Processing/Core

Pull Request or Patch supplied: Resolution: up/downstream
Easy fix?: No Copied to github as #: 22531
Description

Implement unitary tests from OTB source tests to check produced xml.

History

#1 - 2016-03-26 01:45 AM - Jiirgen Fischer

- Subject changed from [Processing/OTB] unitary tests to unitary tests

#2 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#3 - 2017-05-01 10:55 AM - Giovanni Manghi

A few providers are being removed from QGIS3 (they will be available as plugins), so the respective categories are also being removed from the bug

tracker. Where necessary the tickets will be reassigned to "processing/core" to not leave them orphaned of category.

#4 - 2017-05-01 11:04 AM - Giovanni Manghi

Some providers are being removed from QGIS/Processing (will be available as plugin) and so are their categories in the bug tracker. To not leave them

orphaned of a category they are being reassigned to processing/core.

#5 - 2017-05-01 11:06 AM - Giovanni Manghi

- Category changed from 120 to Processing/Core

#6 - 2017-05-03 07:14 PM - Alexander Bruy

- Resolution set to up/downstream
- Status changed from Open to Rejected

Moved to plugin bugtracker https://github.com/volaya/qgis-otb-plugin/issues/9
